.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-9.472000px;}
._2{margin-left:-8.140000px;}
._4{margin-left:-6.552000px;}
._3{margin-left:-5.280000px;}
._1{margin-left:-2.304000px;}
._5{margin-left:-1.296000px;}
.fc0{color:rgb(14,10,134);}
.fs3{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:128.000000px;}
.fs2{font-size:148.000000px;}
.y0{bottom:0.000000px;}
.y31{bottom:175.578060px;}
.y38{bottom:223.163391px;}
.y25{bottom:225.462608px;}
.y10{bottom:233.204185px;}
.y2f{bottom:233.953865px;}
.y18{bottom:235.438412px;}
.y2e{bottom:255.553864px;}
.y37{bottom:261.082275px;}
.y24{bottom:263.381531px;}
.y17{bottom:269.268978px;}
.yf{bottom:271.123070px;}
.y2d{bottom:277.153864px;}
.y36{bottom:300.629700px;}
.y23{bottom:302.928894px;}
.ye{bottom:310.670471px;}
.y16{bottom:312.760952px;}
.y35{bottom:334.583889px;}
.y6{bottom:335.699846px;}
.y22{bottom:336.883076px;}
.yd{bottom:344.624653px;}
.y15{bottom:350.458908px;}
.y5{bottom:352.883934px;}
.y34{bottom:363.383888px;}
.y21{bottom:365.683075px;}
.y14{bottom:372.058910px;}
.yc{bottom:373.424652px;}
.y4{bottom:391.283934px;}
.y3{bottom:397.074078px;}
.y33{bottom:397.481804px;}
.y20{bottom:399.780945px;}
.y2c{bottom:405.980545px;}
.yb{bottom:407.522575px;}
.y13{bottom:409.756863px;}
.y27{bottom:417.696945px;}
.y2b{bottom:427.580547px;}
.y26{bottom:439.296947px;}
.y8{bottom:454.932266px;}
.y12{bottom:455.496689px;}
.y32{bottom:461.763206px;}
.y1f{bottom:464.062431px;}
.y2a{bottom:469.694870px;}
.ya{bottom:471.804008px;}
.y11{bottom:477.096691px;}
.y1e{bottom:483.729439px;}
.y7{bottom:483.732264px;}
.y29{bottom:491.294872px;}
.y28{bottom:504.188442px;}
.y1d{bottom:505.329437px;}
.y1c{bottom:526.929438px;}
.y2{bottom:567.354881px;}
.y1b{bottom:574.058662px;}
.y30{bottom:590.273277px;}
.y1a{bottom:595.658661px;}
.y1{bottom:605.754881px;}
.y19{bottom:617.258661px;}
.y9{bottom:695.058640px;}
.h5{height:51.539062px;}
.h4{height:52.417969px;}
.h2{height:69.890625px;}
.h1{height:93.187500px;}
.h3{height:107.748047px;}
.h0{height:768.000000px;}
.w0{width:1024.000000px;}
.x0{left:0.000000px;}
.x6{left:24.999664px;}
.x4{left:125.965347px;}
.x2{left:128.481262px;}
.x24{left:145.599411px;}
.x1{left:152.276749px;}
.x7{left:216.637970px;}
.x14{left:233.088715px;}
.x25{left:236.959503px;}
.x8{left:245.668793px;}
.x15{left:262.119690px;}
.x26{left:265.990479px;}
.x9{left:271.423523px;}
.x16{left:287.874390px;}
.x27{left:291.745178px;}
.xa{left:315.427399px;}
.xb{left:324.720215px;}
.x17{left:331.878265px;}
.x28{left:335.749054px;}
.x18{left:341.171082px;}
.x29{left:345.041870px;}
.x19{left:417.249496px;}
.xe{left:432.752060px;}
.xf{left:444.752060px;}
.x1a{left:452.586899px;}
.x23{left:464.508301px;}
.x10{left:466.752060px;}
.x12{left:507.285271px;}
.x11{left:508.785271px;}
.x13{left:544.785271px;}
.x3{left:553.553223px;}
.xc{left:557.438049px;}
.xd{left:562.493408px;}
.x1b{left:582.451988px;}
.x1c{left:785.348801px;}
.x1d{left:792.186203px;}
.x5{left:794.980530px;}
.x20{left:857.367516px;}
.x1e{left:862.398666px;}
.x22{left:868.704918px;}
.x1f{left:879.736069px;}
.x21{left:891.704918px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-12.629333pt;}
._2{margin-left:-10.853333pt;}
._4{margin-left:-8.736000pt;}
._3{margin-left:-7.040000pt;}
._1{margin-left:-3.072000pt;}
._5{margin-left:-1.728000pt;}
.fs3{font-size:96.000000pt;}
.fs1{font-size:128.000000pt;}
.fs0{font-size:170.666667pt;}
.fs2{font-size:197.333333pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:234.104080pt;}
.y38{bottom:297.551188pt;}
.y25{bottom:300.616811pt;}
.y10{bottom:310.938914pt;}
.y2f{bottom:311.938487pt;}
.y18{bottom:313.917882pt;}
.y2e{bottom:340.738485pt;}
.y37{bottom:348.109701pt;}
.y24{bottom:351.175374pt;}
.y17{bottom:359.025304pt;}
.yf{bottom:361.497426pt;}
.y2d{bottom:369.538485pt;}
.y36{bottom:400.839600pt;}
.y23{bottom:403.905192pt;}
.ye{bottom:414.227295pt;}
.y16{bottom:417.014603pt;}
.y35{bottom:446.111852pt;}
.y6{bottom:447.599795pt;}
.y22{bottom:449.177434pt;}
.yd{bottom:459.499537pt;}
.y15{bottom:467.278544pt;}
.y5{bottom:470.511912pt;}
.y34{bottom:484.511851pt;}
.y21{bottom:487.577433pt;}
.y14{bottom:496.078547pt;}
.yc{bottom:497.899536pt;}
.y4{bottom:521.711912pt;}
.y3{bottom:529.432103pt;}
.y33{bottom:529.975739pt;}
.y20{bottom:533.041260pt;}
.y2c{bottom:541.307393pt;}
.yb{bottom:543.363434pt;}
.y13{bottom:546.342484pt;}
.y27{bottom:556.929260pt;}
.y2b{bottom:570.107396pt;}
.y26{bottom:585.729263pt;}
.y8{bottom:606.576355pt;}
.y12{bottom:607.328918pt;}
.y32{bottom:615.684275pt;}
.y1f{bottom:618.749908pt;}
.y2a{bottom:626.259827pt;}
.ya{bottom:629.072011pt;}
.y11{bottom:636.128922pt;}
.y1e{bottom:644.972585pt;}
.y7{bottom:644.976351pt;}
.y29{bottom:655.059830pt;}
.y28{bottom:672.251256pt;}
.y1d{bottom:673.772583pt;}
.y1c{bottom:702.572584pt;}
.y2{bottom:756.473175pt;}
.y1b{bottom:765.411550pt;}
.y30{bottom:787.031036pt;}
.y1a{bottom:794.211548pt;}
.y1{bottom:807.673175pt;}
.y19{bottom:823.011548pt;}
.y9{bottom:926.744853pt;}
.h5{height:68.718750pt;}
.h4{height:69.890625pt;}
.h2{height:93.187500pt;}
.h1{height:124.250000pt;}
.h3{height:143.664062pt;}
.h0{height:1024.000000pt;}
.w0{width:1365.333333pt;}
.x0{left:0.000000pt;}
.x6{left:33.332886pt;}
.x4{left:167.953796pt;}
.x2{left:171.308350pt;}
.x24{left:194.132548pt;}
.x1{left:203.035665pt;}
.x7{left:288.850627pt;}
.x14{left:310.784953pt;}
.x25{left:315.946004pt;}
.x8{left:327.558390pt;}
.x15{left:349.492920pt;}
.x26{left:354.653971pt;}
.x9{left:361.898031pt;}
.x16{left:383.832520pt;}
.x27{left:388.993571pt;}
.xa{left:420.569865pt;}
.xb{left:432.960286pt;}
.x17{left:442.504354pt;}
.x28{left:447.665405pt;}
.x18{left:454.894775pt;}
.x29{left:460.055827pt;}
.x19{left:556.332662pt;}
.xe{left:577.002747pt;}
.xf{left:593.002747pt;}
.x1a{left:603.449198pt;}
.x23{left:619.344401pt;}
.x10{left:622.336080pt;}
.x12{left:676.380361pt;}
.x11{left:678.380361pt;}
.x13{left:726.380361pt;}
.x3{left:738.070964pt;}
.xc{left:743.250732pt;}
.xd{left:749.991211pt;}
.x1b{left:776.602651pt;}
.x1c{left:1047.131734pt;}
.x1d{left:1056.248271pt;}
.x5{left:1059.974040pt;}
.x20{left:1143.156687pt;}
.x1e{left:1149.864889pt;}
.x22{left:1158.273224pt;}
.x1f{left:1172.981425pt;}
.x21{left:1188.939891pt;}
}
